Full name: projects.locations.featurestores.entityTypes.features.batchCreate
Creates a batch of Features in a given EntityType.
Endpoint
posthttps://{service-endpoint}/v1/{parent}/features:batchCreate
Where {service-endpoint} is one of the supported service endpoints.
Path parameters
parentstring
Required. The resource name of the EntityType/FeatureGroup to create the batch of Features under. Format: projects/{project}/locations/{location}/featurestores/{featurestore}/entityTypes/{entityType} projects/{project}/locations/{location}/featureGroups/{featureGroup}
Request body
The request body contains data with the following structure:
Required. The request message specifying the Features to create. All Features must be created under the same parent EntityType / FeatureGroup. The parent field in each child request message can be omitted. If parent is set in a child request, then the value must match the parent value in this request message.
Response body
If successful, the response body contains an instance of Operation.
IAM Permissions
Requires the following IAM permission on the parent resource:
aiplatform.features.create
For more information, see the IAM documentation.